body {
    background-color: #fcfcfc; /* # efefef; */
	font-family: 'Anaheim', sans-serif;
	font-family: 'Source Sans Pro', sans-serif;
}

nav{
	position: fixed;
}

nav.primary{ 
	margin-left: 50px;
	margin-top: 50px;
	float: left;
	width: 60px;
	font-size: 15px;
	line-height: 25px;


}

nav.secondary {
	left: 130px;
	margin-top: 77.5px;
	float:left;
	width: 150px;
	font-size: 14px;
	line-height: 22px;
	display: none;

}

a {
	text-decoration: none;
	font-family: 'Source Sans Pro', sans-serif;
	font-weight: 300;
	color: #979797; /*#636363*/
	/* #a1a1a1;*/
	outline: none;
}

a:hover {
	color: 	#494949;
	border-bottom: 1px solid #494949;
	padding-bottom: 1px;
}

nav a:after, nav a:before {
    content:"";
    clear: both;
    display: block;
}

a:active, a.active { 
	color: 	#494949;
	border-bottom: 1px solid #494949;
	padding-bottom: 1px;
}

article {
	font-family: 'Anaheim', sans-serif;
	font-size: 14px;
	color: 	#636363;
	display: block;
	float: left;
	width: 800px;
	margin-top: 0px;
	text-align: justify;
	position: absolute;
	left: 300px;
	padding-bottom: 60px;
}

h1 {
	font-family: 'Source Sans Pro', sans-serif;
	font-size: 30px;
	font-weight: 400;
  margin-top: 25px;
  margin-bottom: 25px;
}

h2 {
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 23px;
  font-weight: 400;
  margin-top: 25px;
  margin-bottom: 25px;
}

.left {
	width: 200px;
	float: left;
	margin: 0 10px 10px 0;
	border: 1px solid #a1a1a1;
}

.big {
	width: 800px;
	margin-top: 0px;
	margin-bottom: 20px;
}

.photo {
	width: 800px;
	margin-bottom: 20px;
}

.photovert {
	width: 390px;
	float: left;
	margin-bottom: 20px;
}
.photovertleft {
	width: 390px;
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}

.loupestyle {
	border: 1px solid #494949;

}

iframe {
	margin-top: 20px;
	margin-bottom: 20px;
}

table {
	width: 500px;
	float: left;
}
table tr td:first-of-type {
	width: 80px;
	font-weight: 300;
}

td {
	font-family: 'Source Sans Pro', sans-serif;
	padding: 5px;
	font-weight: 200;
}

.resume {
	width: 100%;
	clear: both;
}

.skills {
  font-family: 'Source Sans Pro', sans-serif;
	width: 280px;
	float: right;
  font-size: 10px;
}

.skills em, .skills span {
	padding: 3px 8px 3px 8px;
	border: 1px solid #979797;
	margin: 3px;
	display: inline-block;
	float: left;
  font-style: normal;

}

.skills p {
	display: block;
	width: 100%;
	clear: both;
}

.skills span {
  border: 1px solid #7492ab;
  color: #7492ab;
}

.cb {
  width: 100%;
  clear: both;
}